<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>es.cipfpbatoi.psp.sockets</groupId>
    <artifactId>SocketsExamples</artifactId>
    <packaging>pom</packaging>
    <version>1.0.1</version>
    <modules>
        <module>SimpleClientServerExample</module>
        <module>KnockKnockServer</module>
        <module>SimpleUDPServerAndClient</module>
        <module>FatUDPServerAndClient</module>
        <module>UDPMultiCastExample</module>
        <module>FileTransfer</module>
    </modules>

    <properties>
        <maven.compiler.source>8</maven.compiler.source>
        <maven.compiler.target>8</maven.compiler.target>
    </properties>

</project>